divert(-1)
# Copyright (c) 1993, 1997
#	Sun Microsystems, Inc.  All rights reserved.
# ident	"@(#)sun_reverse_alias_nisplus.m4	1.3	00/05/27 SMI"
divert(0)
VERSIONID(`@(#)sun_reverse_alias_nisplus.m4	1.3 (Sun) 05/27/00')
divert(-1)

define(`_RALIAS_', 1)
 
PUSHDIVERT(6)
#define reverse alias lookup map
Kralias nisplus -a<@$m> -kexpansion -valias mail_aliases.org_dir
POPDIVERT
